Remove MacOS classic support from DynaLoader.
authorNicholas Clark <nick@ccl4.org>
Mon, 21 Jun 2010 20:40:27 +0000 (21:40 +0100)
committerNicholas Clark <nick@ccl4.org>
Wed, 23 Jun 2010 07:52:45 +0000 (08:52 +0100)
commitc457df0449f0dea3e420c5db9e823240ec3148a0
tree3b4dee3c769afb62640b16db9f3e048a18bd2713
parent862f843bac3434c2861e482369451dae9f8ce17c
Remove MacOS classic support from DynaLoader.

ExtUtils::MakeMaker removed MacOS support in 6.25, merged to blead in December
2004, so this code is vestigial, and a small maintenance penalty.
MANIFEST
ext/DynaLoader/DynaLoader_pm.PL
ext/DynaLoader/dl_mac.xs [deleted file]